<template >
  <SinglePost v-for="post in posts" :post="post" :key="post.id" />
</template>
<script>
import SinglePost from '@/components/posts/SinglePost/SinglePost.vue';

export default {
  name: "ListPost",
  components: { SinglePost },
  props: ['posts'],
}
</script>
